hw_api_attribute->values
hw_api->checkin
Hyperwave API Functions
PHP Manual

# hw_api_attribute

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_attribute — Creates instance of class hw_api_attribute

### Description

HW_API_Attribute hw_api_attribute ([ string `$name` [, string `$value` ]] )

Creates a new instance of hw_api_attribute with the given name and value.

### Parameters

`name`

  The attribute name.

`value`

  The attribute value.

### Return Values

Returns an instance of hw_api_attribute.

hw_api_attribute->values
hw_api->checkin
Hyperwave API Functions
PHP Manual